.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-5e880d3b-0590-8d09-5969-019e9c7312c9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-863c9ca4-ced9-78d0-8c7e-62893be6cfa9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1be6ff06-a951-97ee-15cc-e3c4b7c58682 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1be6ff06-a951-97ee-15cc-e3c4b7c58682) !important;
}
.lfr-layout-structure-item-3403037b-140e-5dd3-4d4b-5d8646770ae1 {
display: none !important;
}
.lfr-layout-structure-item-499271e4-888b-dfd8-a8cb-19fbcfa5830c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-499271e4-888b-dfd8-a8cb-19fbcfa5830c) !important;
}
